@charset "utf-8";

/*=====================================

en.css

=====================================*/

/*-------------------------------------
headArea
-------------------------------------*/
/* headerLogo
-------------------------------------*/
#headerLogo {
	width: 551px;
}
#headerLogo p {
	width: 316px;
}

/* headerTool
-------------------------------------*/
/* headerFont */
#headerFont li a {
	min-width: 60px;
}


/*-------------------------------------
projectNavArea
-------------------------------------*/
#projectNav dl dt {
	width: 185px;
}


/*-------------------------------------
footArea
-------------------------------------*/
/* footerC
-------------------------------------*/
#footerLogo {
	width: 430px;
}
#footerHoujin {
	width: 160px;
}
#footerAddress br {
	display: block;
}









/*-------------------------------------
top
-------------------------------------*/
/* topNewsArea
-------------------------------------*/
.topNewsList h2 {
	margin: 0 0 30px 0;
	padding: 0 0 5px 0;
	color: #2c4198;
	font-size: 172%;
	font-weight: bold;
	border-bottom: 7px solid #f5f5f5;
}
.topNewsList ul li .date {
	width: 11em;
}


/*-------------------------------------
h1Wrap
-------------------------------------*/
#enoilgasTitle.h1WrapArea h1 {
	background: url(/content/300073394.jpg) no-repeat right top;
}
#enmetalTitle.h1WrapArea h1 {
	background: url(/content/300073393.jpg) no-repeat right top;
}
#encoalTitle.h1WrapArea h1 {
	background: url(/content/300073392.jpg) no-repeat right top;
}
#engeothermalTitle.h1WrapArea h1 {
	background: url(/content/300073391.jpg) no-repeat right top;
}
#enstockpilingTitle.h1WrapArea h1 {
	background: url(/content/300073390.jpg) no-repeat right top;
}
#enmp_controlTitle.h1WrapArea h1 {
	background: url(/content/300073389.jpg) no-repeat right top;
}
#enorganizationTitle.h1WrapArea h1,
#enlibraryTitle.h1WrapArea h1,
#endisclosureTitle.h1WrapArea h1,
#enreleaseTitle.h1WrapArea h1,
#ennoticeTitle.h1WrapArea h1,
#enbidTitle.h1WrapArea h1,
#enfaqTitle.h1WrapArea h1,
#enlinkTitle.h1WrapArea h1,
#enprivacypolicyTitle.h1WrapArea h1,
#ensitemapTitle.h1WrapArea h1,
#entermsTitle.h1WrapArea h1,
#enContactitle.h1WrapArea h1,
#serchEnTitle.h1WrapArea h1 {
	background: url(/content/300073388.jpg) no-repeat right top;
}

















@media screen and (max-width: 768px) {

/*-------------------------------------
headArea
-------------------------------------*/
/* headerLogo
-------------------------------------*/
#headerLogo {
	width: 231px;
}
#headerLogo p,
#headerLogo span {
	width: 109px;
	height: 25px;
	background: url(/content/300340433.png) no-repeat 0 0 / 100% auto;
}


/*-------------------------------------
footArea
-------------------------------------*/
#footerLogo {
	width: auto;
}
#footerHoujin {
	width: auto;
}
#footerLogo a {
	max-width: 325px;
	background: url(/content/300340326.png) no-repeat 0 0 / contain;
}


/*-------------------------------------
top
-------------------------------------*/
/* topNewsArea
-------------------------------------*/
.topNewsList h2 {
	margin: 0 0 30px 0;
	font-size: 169.23%;
	border-bottom: 6px solid #f5f5f5;
}






}
